cURL
curl --request GET \
--url https://api.spotflow.co/api/v1/transfers/resolve-account \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.spotflow.co/api/v1/transfers/resolve-account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.spotflow.co/api/v1/transfers/resolve-account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"accountName": "string",
"accountNumber": "string"
}{
"error": "Missing Parameter",
"message": "missing_parameter",
"status": 400
}{
"message": "Authorization token is required.",
"statusCode": 401,
"code": "AUTH_ERROR",
"requestMarker": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Single Disbursements
Resolve Bank Account
Get/Validate A Specific Account Number and Bank Code with its details i.e the account name
GET
/
transfers
/
resolve-account
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
This is the account number you want to get/validate.
This is the bank code of the account number on our system.
Select the currency for the payment charge. This is in our supported currency which is currently only NGN. Please note that only NGN accounts works with resolve bank accounts.
⌘I

